Source: python-cotyledon
Version: 1.2.6-2~u16.04+mcp1
Binary:
  - python-cotyledon
  - python3-cotyledon
  - python-cotyledon-doc
Build_time: 2017-04-10-12-56-56
Code_project:
  python-cotyledon: 91b3da38310464d2d4170129d740db94dfea002a
